Subject: PC or UNIX, G98 or Titan

From: [email-masked]
Date: Tue, 23 Nov 1999 09:55:57 +0000 (GMT)

Dear CCler's,
     I have secured some (moderate) funding to get some hardware and 
     software for QC calculations. I can now go one of several routes, 
     though it is difficult to work out which is better (note there is a 
     site licence here for G98 on UNIX).
     
     1. A UNIX box running G98
     2. A PC running G98 under LINUX
     3. A PC running TITAN
     4. A combnation of 2 & 3
     
     My first question is which will run quicker given that I will be doing 
     fairly large MP2 & B3LYP calculations and have the same sum to spend 
     whatever route I go.

     My second question(s) (if I may) is about Titan:
     1. Does it have a big library of basis sets and can you include basis 
     sets from elsewhere in the input (eg for Ru)?
     2. Is it recognised, i.e. would I have any trouble publishing results 
     from it?
     3. I am told the interface is good for both input and visualisation, 
     is this generally accaepted?
     4. I presume geometry optimization will work on cartesian coordinates 
     and that it can transform to redundant internal coordinates. Can I 
     input in z-matrix format too?

     Apologies for the length (and breadth) of the question; I will 
     summarise the answers.
          Thanks
              Dermot

     Dr. Dermot Brougham
     School of Chemical Sciences
     Dublin City University
     Dublin 9
     Ireland
     
     mail: [email-masked]